<?xml version="1.0" encoding="UTF-8"?>
<!--  This file conforms to the DTD xdc/bld/release.dtd -->
<release name="ti_sysbios_rom_cortexm_cc26xx_r2" label="default" date="1515180802813" buildCount="2" producerId="undefined">
<package name="ti.sysbios.rom.cortexm.cc26xx.r2"
    version="1, 0, 0, 0"/>
<imports>
    <package name="ti.sysbios.rom"
        version=""/>
</imports>
<references>
    <package name="xdc"
        version="1, 1, 1, 1502152168844"
        providerId="/db/rtree/library/trees/xdcprod/xdcprod-x33/product/xdccore/Linux/xdctools_3_50_03_33_core/packages">
        <file name="IPackage.xdc"/>
        <file name="IPackage.xs"/>
        <file name="Warnings.xs"/>
        <file name="om2.xs"/>
        <file name="package.xs"/>
        <file name="std.h"/>
        <file name="template.xs"/>
        <file name="utils.js"/>
        <file name="xdc.tci"/>
        <file name="xmlgen.xs"/>
        <file name="xmlgen2.xs"/>
    </package>
    <package name="xdc.services.global"
        version="1, 0, 0, 1502152286509"
        providerId="/db/rtree/library/trees/xdcprod/xdcprod-x33/product/xdccore/Linux/xdctools_3_50_03_33_core/packages">
        <file name="Clock.xs"/>
        <file name="Trace.xs"/>
        <file name="java/package.jar"/>
    </package>
    <package name="xdc.bld"
        version="1, 0, 2, 1502152178658"
        providerId="/db/rtree/library/trees/xdcprod/xdcprod-x33/product/xdccore/Linux/xdctools_3_50_03_33_core/packages">
        <file name="BuildEnvironment.xs"/>
        <file name="Configuration.xs"/>
        <file name="Executable.xs"/>
        <file name="ITarget.xs"/>
        <file name="ITarget2.xs"/>
        <file name="ITarget3.xs"/>
        <file name="ITargetFilter.xs"/>
        <file name="Library.xs"/>
        <file name="Manifest.xs"/>
        <file name="PackageContents.xs"/>
        <file name="Repository.xs"/>
        <file name="Script.xs"/>
        <file name="Utils.xs"/>
        <file name="_gen.xs"/>
        <file name="bld.js"/>
        <file name="package.xs"/>
    </package>
    <package name="ti.targets"
        version="1, 0, 3, 1507317312679"
        providerId="/db/rtree/library/trees/platformprod/platformprod-p03/exports/packages">
        <file name="C28_float.xs"/>
        <file name="C28_large.xs"/>
        <file name="ITarget.xs"/>
        <file name="linkUtils.xs"/>
        <file name="package.xs"/>
        <file name="select.h"/>
        <file name="std.h"/>
    </package>
    <package name="ti.targets.msp430.elf"
        version="1, 0, 0, 1507317350296"
        providerId="/db/rtree/library/trees/platformprod/platformprod-p03/exports/packages">
        <file name="MSP430.xs"/>
        <file name="MSP430X.xs"/>
        <file name="MSP430X_small.xs"/>
        <file name="package.xs"/>
    </package>
    <package name="ti.targets.arp32.elf"
        version="1, 0, 0, 1507317326540"
        providerId="/db/rtree/library/trees/platformprod/platformprod-p03/exports/packages">
        <file name="IARP32.xs"/>
        <file name="package.xs"/>
    </package>
    <package name="ti.targets.elf"
        version="1, 0, 0, 1507317332597"
        providerId="/db/rtree/library/trees/platformprod/platformprod-p03/exports/packages">
        <file name="C28_float.xs"/>
        <file name="ITarget.xs"/>
        <file name="package.xs"/>
    </package>
    <package name="ti.targets.arm.elf"
        version="1, 0, 0, 1507317319705"
        providerId="/db/rtree/library/trees/platformprod/platformprod-p03/exports/packages">
        <file name="IArm.xs"/>
        <file name="linkUtils.xs"/>
        <file name="package.xs"/>
        <file name="std.h"/>
    </package>
    <package name="gnu.targets"
        version="1, 0, 1, 1507317276130"
        providerId="/db/rtree/library/trees/platformprod/platformprod-p03/exports/packages">
        <file name="ITarget.xs"/>
        <file name="Linux86.xs"/>
        <file name="Mingw.xs"/>
        <file name="_utils.xs"/>
        <file name="package.xs"/>
        <file name="select.h"/>
    </package>
    <package name="ti.targets.elf.nda"
        version="1, 0, 0, 1507317338842"
        providerId="/db/rtree/library/trees/platformprod/platformprod-p03/exports/packages">
        <file name="package.xs"/>
    </package>
    <package name="gnu.targets.arm"
        version="1, 0, 0, 1507317282484"
        providerId="/db/rtree/library/trees/platformprod/platformprod-p03/exports/packages">
        <file name="A15F.xs"/>
        <file name="A53F.xs"/>
        <file name="A8F.xs"/>
        <file name="A9F.xs"/>
        <file name="GCArmv6.xs"/>
        <file name="GCArmv7A.xs"/>
        <file name="IM.xs"/>
        <file name="ITarget.xs"/>
        <file name="M3.xs"/>
        <file name="package.xs"/>
    </package>
    <package name="iar.targets.msp430"
        version="1, 0, 0, 1507317300660"
        providerId="/db/rtree/library/trees/platformprod/platformprod-p03/exports/packages">
        <file name="ITarget.xs"/>
        <file name="MSP430X_large.xs"/>
        <file name="MSP430X_small.xs"/>
        <file name="package.xs"/>
    </package>
    <package name="iar.targets.arm"
        version="1, 0, 0, 1507317294954"
        providerId="/db/rtree/library/trees/platformprod/platformprod-p03/exports/packages">
        <file name="ITarget.xs"/>
        <file name="package.xs"/>
    </package>
    <package name="tisb.coverity.filters"
        version="1, 0, 0, 1508977396492"
        providerId="/db/toolsrc/library/toolsE78/packages">
        <file name="TisbDefaults.xs"/>
    </package>
    <package name="tisb.misra.filters"
        version="1, 0, 0, 1508977396505"
        providerId="/db/toolsrc/library/toolsE78/packages">
        <file name="Misra.xs"/>
        <file name="TisbDefaults.xs"/>
    </package>
    <package name="ti.sysbios"
        version="2, 0, 0, 0, 1515178256000"
        providerId="/db/vtree/library/trees/avala/avala-6.53.02.00/src">
        <file name=".interfaces"/>
        <file name="BIOS.h"/>
        <file name="BIOS.xdt"/>
        <file name="BIOS.xs"/>
        <file name="BIOS__epilogue.h"/>
        <file name="BIOS__prologue.h"/>
        <file name="Build.xdt"/>
        <file name="Build.xs"/>
        <file name="package.xs"/>
        <file name="package/BIOS_RtsGateProxy.h"/>
        <file name="package/package.defs.h"/>
        <file name="reports/misra.xs"/>
    </package>
    <package name="ti.sysbios.interfaces"
        version="2, 0, 0, 0, 1515178260000"
        providerId="/db/vtree/library/trees/avala/avala-6.53.02.00/src">
        <file name=".interfaces"/>
        <file name="IHwi.h"/>
        <file name="IIntrinsicsSupport.h"/>
        <file name="IRomDevice.h"/>
        <file name="IRomDevice.xdc"/>
        <file name="ITaskSupport.h"/>
        <file name="ITimer.h"/>
        <file name="ITimestamp.h"/>
        <file name="package/package.defs.h"/>
    </package>
    <package name="xdc.services.spec"
        version="1, 0, 0, 1502152351658"
        providerId="/db/rtree/library/trees/xdcprod/xdcprod-x33/product/xdccore/Linux/xdctools_3_50_03_33_core/packages">
        <file name="java/package.jar"/>
    </package>
    <package name="xdc.shelf"
        version="1, 0, 0, 1502152393023"
        providerId="/db/rtree/library/trees/xdcprod/xdcprod-x33/product/xdccore/Linux/xdctools_3_50_03_33_core/packages">
        <file name="java/antlr.jar"/>
        <file name="java/ecj.jar"/>
        <file name="java/js.jar"/>
        <file name="java/tar.jar"/>
    </package>
    <package name="xdc.services.intern.gen"
        version="1, 0, 0, 1502152321751"
        providerId="/db/rtree/library/trees/xdcprod/xdcprod-x33/product/xdccore/Linux/xdctools_3_50_03_33_core/packages">
        <file name="java/package.jar"/>
    </package>
    <package name="xdc.services.intern.xsr"
        version="1, 0, 0, 1502152327889"
        providerId="/db/rtree/library/trees/xdcprod/xdcprod-x33/product/xdccore/Linux/xdctools_3_50_03_33_core/packages">
        <file name="java/package.jar"/>
    </package>
    <package name="xdc.services.intern.cmd"
        version="1, 0, 0, 1502152316029"
        providerId="/db/rtree/library/trees/xdcprod/xdcprod-x33/product/xdccore/Linux/xdctools_3_50_03_33_core/packages">
        <file name="java/package.jar"/>
    </package>
    <package name="ti.sysbios.family.arm.cc26xx"
        version="1, 0, 0, 0, 1515178257000"
        providerId="/db/vtree/library/trees/avala/avala-6.53.02.00/src">
        <file name=".interfaces"/>
        <file name="Alarm.xs"/>
        <file name="Boot.h"/>
        <file name="Boot.xdt"/>
        <file name="Boot.xs"/>
        <file name="Power.xs"/>
        <file name="Seconds.xs"/>
        <file name="Timer.h"/>
        <file name="Timer.xs"/>
        <file name="TimestampProvider.h"/>
        <file name="TimestampProvider.xs"/>
        <file name="package.xs"/>
        <file name="package/package.defs.h"/>
    </package>
    <package name="ti.sysbios.family.arm.m3"
        version="2, 0, 0, 0, 1515178258000"
        providerId="/db/vtree/library/trees/avala/avala-6.53.02.00/src">
        <file name=".interfaces"/>
        <file name="Clobber.xs"/>
        <file name="Exception.xs"/>
        <file name="Hwi.h"/>
        <file name="Hwi.xdt"/>
        <file name="Hwi.xs"/>
        <file name="Hwi__epilogue.h"/>
        <file name="Hwi__prologue.h"/>
        <file name="Hwi_link.xdt"/>
        <file name="IntrinsicsSupport.h"/>
        <file name="IntrinsicsSupport.xs"/>
        <file name="Power.xs"/>
        <file name="TaskSupport.h"/>
        <file name="TaskSupport.xs"/>
        <file name="Timer.xs"/>
        <file name="TimestampProvider.xs"/>
        <file name="linkcmd.xdt"/>
        <file name="package.xs"/>
        <file name="package/package.defs.h"/>
    </package>
    <package name="ti.sysbios.gates"
        version="2, 0, 0, 0, 1515178259000"
        providerId="/db/vtree/library/trees/avala/avala-6.53.02.00/src">
        <file name=".interfaces"/>
        <file name="GateAll.xs"/>
        <file name="GateHwi.h"/>
        <file name="GateHwi.xs"/>
        <file name="GateMutex.h"/>
        <file name="GateMutex.xs"/>
        <file name="GateMutexPri.xs"/>
        <file name="GateSpinlock.xs"/>
        <file name="GateSwi.xs"/>
        <file name="GateTask.xs"/>
        <file name="GateTest.xs"/>
        <file name="package.xs"/>
        <file name="package/package.defs.h"/>
    </package>
    <package name="ti.sysbios.hal"
        version="2, 0, 0, 0, 1515178259000"
        providerId="/db/vtree/library/trees/avala/avala-6.53.02.00/src">
        <file name=".interfaces"/>
        <file name="Cache.xs"/>
        <file name="Core.xs"/>
        <file name="Hwi.h"/>
        <file name="Hwi.xs"/>
        <file name="Hwi__epilogue.h"/>
        <file name="Hwi__prologue.h"/>
        <file name="Power.xs"/>
        <file name="PowerNull.xs"/>
        <file name="Seconds.xs"/>
        <file name="SecondsClock.xs"/>
        <file name="Timer.xs"/>
        <file name="TimerNull.xs"/>
        <file name="package.xs"/>
        <file name="package/Hwi_HwiProxy.h"/>
        <file name="package/package.defs.h"/>
    </package>
    <package name="ti.sysbios.heaps"
        version="2, 0, 0, 0, 1515178260000"
        providerId="/db/vtree/library/trees/avala/avala-6.53.02.00/src">
        <file name=".interfaces"/>
        <file name="HeapBuf.xs"/>
        <file name="HeapCallback.xs"/>
        <file name="HeapMem.h"/>
        <file name="HeapMem.xs"/>
        <file name="HeapMultiBuf.xs"/>
        <file name="HeapNull.xs"/>
        <file name="HeapTrack.xs"/>
        <file name="package.xs"/>
        <file name="package/HeapMem_Module_GateProxy.h"/>
        <file name="package/package.defs.h"/>
    </package>
    <package name="ti.sysbios.knl"
        version="2, 0, 0, 0, 1515178260000"
        providerId="/db/vtree/library/trees/avala/avala-6.53.02.00/src">
        <file name=".interfaces"/>
        <file name="Clock.h"/>
        <file name="Clock.xdt"/>
        <file name="Clock.xs"/>
        <file name="Event.h"/>
        <file name="Event.xs"/>
        <file name="Event__epilogue.h"/>
        <file name="Event__prologue.h"/>
        <file name="Idle.h"/>
        <file name="Idle.xs"/>
        <file name="Intrinsics.h"/>
        <file name="Intrinsics.xs"/>
        <file name="Intrinsics__epilogue.h"/>
        <file name="Intrinsics__prologue.h"/>
        <file name="Mailbox.h"/>
        <file name="Mailbox.xs"/>
        <file name="Queue.h"/>
        <file name="Queue.xs"/>
        <file name="Semaphore.h"/>
        <file name="Semaphore.xs"/>
        <file name="Swi.h"/>
        <file name="Swi.xs"/>
        <file name="Task.h"/>
        <file name="Task.xdt"/>
        <file name="Task.xs"/>
        <file name="Task__epilogue.h"/>
        <file name="Task__prologue.h"/>
        <file name="package.xs"/>
        <file name="package/Clock_TimerProxy.h"/>
        <file name="package/Intrinsics_SupportProxy.h"/>
        <file name="package/Task_SupportProxy.h"/>
        <file name="package/package.defs.h"/>
    </package>
    <package name="xdc.runtime"
        version="2, 1, 0, 1502152255653"
        providerId="/db/rtree/library/trees/xdcprod/xdcprod-x33/product/xdccore/Linux/xdctools_3_50_03_33_core/packages">
        <file name="Assert.h"/>
        <file name="Assert.xs"/>
        <file name="Assert__epilogue.h"/>
        <file name="Assert__prologue.h"/>
        <file name="Core.h"/>
        <file name="Defaults.h"/>
        <file name="Defaults.xs"/>
        <file name="Diags.h"/>
        <file name="Diags.xdt"/>
        <file name="Diags.xs"/>
        <file name="Diags__epilogue.h"/>
        <file name="Diags__prologue.h"/>
        <file name="Error.h"/>
        <file name="Error.xdt"/>
        <file name="Error.xs"/>
        <file name="Error__epilogue.h"/>
        <file name="Error__prologue.h"/>
        <file name="Gate.h"/>
        <file name="Gate.xs"/>
        <file name="GateNull.xs"/>
        <file name="Gate__epilogue.h"/>
        <file name="Gate__prologue.h"/>
        <file name="HeapMin.xs"/>
        <file name="HeapStd.xs"/>
        <file name="IGateProvider.h"/>
        <file name="IGateProvider.xs"/>
        <file name="IHeap.h"/>
        <file name="IInstance.h"/>
        <file name="ILogger.xs"/>
        <file name="IModule.h"/>
        <file name="ISystemSupport.h"/>
        <file name="ITimestampClient.h"/>
        <file name="ITimestampProvider.h"/>
        <file name="Log.h"/>
        <file name="Log.xs"/>
        <file name="Log__epilogue.h"/>
        <file name="Log__prologue.h"/>
        <file name="LoggerBuf.xs"/>
        <file name="LoggerCallback.xs"/>
        <file name="LoggerSys.xs"/>
        <file name="Main.h"/>
        <file name="Memory.h"/>
        <file name="Memory.xs"/>
        <file name="Registry.h"/>
        <file name="Registry.xs"/>
        <file name="Registry__epilogue.h"/>
        <file name="Registry__prologue.h"/>
        <file name="Reset.xdt"/>
        <file name="Rta.xs"/>
        <file name="Startup.h"/>
        <file name="Startup.xdt"/>
        <file name="Startup.xs"/>
        <file name="SysCallback.h"/>
        <file name="SysMin.xs"/>
        <file name="System.h"/>
        <file name="System.xdt"/>
        <file name="System.xs"/>
        <file name="System__internal.h"/>
        <file name="Text.h"/>
        <file name="Text.xdt"/>
        <file name="Text.xs"/>
        <file name="Timestamp.h"/>
        <file name="Timestamp.xs"/>
        <file name="Types.h"/>
        <file name="Types__epilogue.h"/>
        <file name="Types__prologue.h"/>
        <file name="package.xs"/>
        <file name="package/Main_Module_GateProxy.h"/>
        <file name="package/Memory_HeapProxy.h"/>
        <file name="package/System_Module_GateProxy.h"/>
        <file name="package/System_SupportProxy.h"/>
        <file name="package/Timestamp_SupportProxy.h"/>
        <file name="package/package.defs.h"/>
        <file name="xdc.h"/>
    </package>
    <targetRoot base="/db/vendors/ti/arm/16.9.0/Linux/"
        trgs="ti.targets.arm.elf.M3">
        <file name="include/_lock.h"/>
        <file name="include/limits.h"/>
        <file name="include/linkage.h"/>
        <file name="include/stdarg.h"/>
        <file name="include/stddef.h"/>
        <file name="include/stdint.h"/>
        <file name="include/string.h"/>
    </targetRoot>
    <package name="iar.targets"
        version="1, 0, 1, 1507317289495"
        providerId="/db/rtree/library/trees/platformprod/platformprod-p03/exports/packages">
        <file name="select.h"/>
    </package>
    <package name="ti.sysbios.family.c28"
        version="2, 0, 0, 0, 1515178258000"
        providerId="/db/vtree/library/trees/avala/avala-6.53.02.00/src">
        <file name="Hwi.h"/>
        <file name="Hwi__epilogue.h"/>
        <file name="Hwi__prologue.h"/>
        <file name="package/package.defs.h"/>
    </package>
    <package name="ti.sysbios.family.arm.gic"
        version="2, 0, 0, 0, 1515178257000"
        providerId="/db/vtree/library/trees/avala/avala-6.53.02.00/src">
        <file name="Hwi.h"/>
        <file name="Hwi__epilogue.h"/>
        <file name="Hwi__prologue.h"/>
        <file name="package/package.defs.h"/>
    </package>
    <package name="ti.sysbios.family.arm.gicv3"
        version="1, 0, 0, 0, 1515178257000"
        providerId="/db/vtree/library/trees/avala/avala-6.53.02.00/src">
        <file name="Hwi.h"/>
        <file name="HwiMacros.h"/>
        <file name="Hwi__epilogue.h"/>
        <file name="Hwi__prologue.h"/>
        <file name="package/package.defs.h"/>
    </package>
    <package name="ti.catalog.arm.cortexm3"
        version="1, 0, 0, 1509053248852"
        providerId="/db/rtree/library/trees/platformprod/platformprod-p03/exports/packages">
        <file name="CC13xx.xs"/>
        <file name="CC26xx.xs"/>
        <file name="CortexM.xs"/>
        <file name="CortexM3.xs"/>
        <file name="F28M35x.xs"/>
        <file name="ITI811X.xs"/>
        <file name="ITI813X.xs"/>
        <file name="ITI8148.xs"/>
        <file name="ITI8168.xs"/>
        <file name="OMAP4430.xs"/>
        <file name="Tiva.xs"/>
    </package>
    <package name="ti.catalog.arm.cortexm4"
        version="1, 0, 0, 1509053252293"
        providerId="/db/rtree/library/trees/platformprod/platformprod-p03/exports/packages">
        <file name="CC13xx.xs"/>
        <file name="CC26xx.xs"/>
        <file name="CC32xx.xs"/>
        <file name="DRA7XX.xs"/>
        <file name="MSP432.xs"/>
        <file name="MSP432E.xs"/>
        <file name="OMAP5430.xs"/>
        <file name="TDA3XX.xs"/>
        <file name="Tiva.xs"/>
        <file name="Vayu.xs"/>
    </package>
    <package name="ti.platforms.simplelink"
        version="1, 0, 0, 1509053474698"
        providerId="/db/rtree/library/trees/platformprod/platformprod-p03/exports/packages">
        <file name="Platform.xdt"/>
        <file name="Platform.xs"/>
        <file name="linkcmd.xdt"/>
    </package>
    <package name="ti.targets.arm.rtsarm"
        version="1, 0, 0, 1507319865653"
        providerId="/db/rtree/library/trees/platformprod/platformprod-p03/exports/packages">
        <file name="lib/auto_init.aem3"/>
        <file name="lib/boot.aem3"/>
        <file name="package.xs"/>
    </package>
    <package name="xdc.cfg"
        version="1, 0, 2, 1502152198357"
        providerId="/db/rtree/library/trees/xdcprod/xdcprod-x33/product/xdccore/Linux/xdctools_3_50_03_33_core/packages">
        <file name="Main.xs"/>
        <file name="Program.xdt"/>
        <file name="Program.xs"/>
        <file name="SourceDir.xdt"/>
        <file name="SourceDir.xs"/>
        <file name="makefile.xdt"/>
    </package>
    <package name="xdc.platform"
        version="1, 0, 1, 1502152210313"
        providerId="/db/rtree/library/trees/xdcprod/xdcprod-x33/product/xdccore/Linux/xdctools_3_50_03_33_core/packages">
        <file name="ExeContext.xs"/>
        <file name="IPeripheral.xs"/>
        <file name="IPlatform.xs"/>
        <file name="Utils.xs"/>
        <file name="package.xs"/>
    </package>
    <package name="xdc.rov"
        version="1, 0, 1, 1502152237891"
        providerId="/db/rtree/library/trees/xdcprod/xdcprod-x33/product/xdccore/Linux/xdctools_3_50_03_33_core/packages">
        <file name="CallStack.xs"/>
        <file name="Model.xs"/>
        <file name="Program.xs"/>
        <file name="StateReader.xs"/>
        <file name="StructureDecoder.xs"/>
        <file name="ViewXml.xs"/>
    </package>
    <package name="xdc.runtime.knl"
        version="1, 0, 0, 1502152267170"
        providerId="/db/rtree/library/trees/xdcprod/xdcprod-x33/product/xdccore/Linux/xdctools_3_50_03_33_core/packages">
        <file name="Cache.xs"/>
        <file name="GateH.xs"/>
        <file name="GateProcess.xs"/>
        <file name="GateThread.xs"/>
        <file name="SemProcess.xs"/>
        <file name="SemThread.xs"/>
        <file name="Semaphore.xs"/>
        <file name="Sync.xs"/>
        <file name="SyncGeneric.xs"/>
        <file name="SyncNull.xs"/>
        <file name="SyncSemThread.xs"/>
        <file name="Thread.xs"/>
        <file name="package.xs"/>
    </package>
    <package name="xdc.services.getset"
        version="1, 0, 0, 1502152278241"
        providerId="/db/rtree/library/trees/xdcprod/xdcprod-x33/product/xdccore/Linux/xdctools_3_50_03_33_core/packages">
        <file name="GetSet.xs"/>
    </package>
    <package name="ti.sysbios.family"
        version="2, 0, 0, 0, 1515178256000"
        providerId="/db/vtree/library/trees/avala/avala-6.53.02.00/src">
        <file name=".interfaces"/>
        <file name="Settings.xs"/>
        <file name="package.xs"/>
    </package>
    <package name="ti.sysbios.family.arm"
        version="2, 0, 0, 0, 1515178256000"
        providerId="/db/vtree/library/trees/avala/avala-6.53.02.00/src">
        <file name=".interfaces"/>
        <file name="HwiCommon.xs"/>
        <file name="Hwi_link.xdt"/>
        <file name="IntrinsicsSupport.xs"/>
        <file name="MPU.xs"/>
        <file name="MPU_link.xdt"/>
        <file name="Settings.xs"/>
        <file name="TaskSupport.xs"/>
        <file name="armSettings.xs"/>
        <file name="linkcmd.xdt"/>
        <file name="package.xs"/>
    </package>
    <package name="ti.sysbios.rom"
        version="1, 0, 0, 0, 1515178260000"
        providerId="/db/vtree/library/trees/avala/avala-6.53.02.00/src">
        <file name=".interfaces"/>
        <file name="ROM.xdt"/>
        <file name="ROM.xs"/>
    </package>
    <package name="ti.sysbios.rts"
        version="2, 0, 0, 0, 1515178260000"
        providerId="/db/vtree/library/trees/avala/avala-6.53.02.00/src">
        <file name=".interfaces"/>
        <file name="MemAlloc.xdt"/>
        <file name="MemAlloc.xs"/>
        <file name="linkcmd.xdt"/>
        <file name="package.xs"/>
    </package>
    <package name="ti.sysbios.utils"
        version="2, 0, 0, 0, 1515178262000"
        providerId="/db/vtree/library/trees/avala/avala-6.53.02.00/src">
        <file name=".interfaces"/>
        <file name="Load.xs"/>
        <file name="package.xs"/>
    </package>
    <package name="ti.sysbios.xdcruntime"
        version="1, 0, 0, 1515178262000"
        providerId="/db/vtree/library/trees/avala/avala-6.53.02.00/src">
        <file name=".interfaces"/>
        <file name="CacheSupport.xs"/>
        <file name="GateProcessSupport.xs"/>
        <file name="GateThreadSupport.xs"/>
        <file name="SemProcessSupport.xs"/>
        <file name="SemThreadSupport.xs"/>
        <file name="Settings.xs"/>
        <file name="ThreadSupport.xs"/>
        <file name="package.xs"/>
    </package>
    <package name="xdc.services.io"
        version="1, 0, 0, 1502152336604"
        providerId="/db/rtree/library/trees/xdcprod/xdcprod-x33/product/xdccore/Linux/xdctools_3_50_03_33_core/packages">
        <file name="File.xs"/>
        <file name="package.xs"/>
    </package>
    <xdcRoot base="/db/rtree/library/trees/xdcprod/xdcprod-x33/product/xdccore/Linux/xdctools_3_50_03_33_core/">
        <file name="/packages/xdc/package.xdc"/>
        <xdcCorePkg version="16, 0, 2, 1502152204564" producerId="/db/ztree/library/trees/xdc/xdc-D20/src/packages" buildCount="1" releaseName="xdc_corevers" label="default" date="1502152204564"/>
    </xdcRoot>
</references>
<orphans>
    <file name="/db/vtree/library/trees/avala/avala-6.53.02.00/src/config.bld"/>
    <file name="/db/vendors/ti/CCWare/driverlib_cc13xx_cc26xx_3_02_00_17858b/both/source/ti/devices/DeviceFamily.h"/>
</orphans>
</release>
